Pregunta sobre Database for Contact Form 7 de Wordpress:

Vulnerabilidad de divulgación de divulgación de autenticación

Un usuario preguntó 👇

¿Esto ya se ha resuelto o todavía no? Quiero decir que el plugin no se ha actualizado en un año y debemos asegurarnos de que esto se solucione, a menos que sea mejor tener una alternativa para las cosas. ¡Gracias!

(@ninjateam)

Hace 2 años, 2 meses

Hola @anidem,

Gracias por hacérmelo saber. Está arreglado.

Todo lo mejor, Tommy

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *